Subject: Ticket Assigned - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 14 May 2021 07:05:00 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I went to the store today to exchange an item with another size. The staff there told me that there are no stocks in any branch. He even scan the bar code with his phone and showed me! I told him that there is size 8-9 online but he in insisted that there are not. Unfortunately,  I didn't have internet that time and couldn't show him in the app from my phone. 
My daughter took any dress just for exchange but when I reached home and check again the app, there stocks !!!!!
The thing is that went to the store with my four kids for this issue and went back disappointed.  The dress we took was normal and the price even more than the one that we wished to have!!!!!!

I am a regular customer for max and shukran family. I really rely to buy from them online or in store.. but right now.. I am really mad about this!!! 

That means I have to go to the store again and refund then order online again which is not practical at all!!!

Looking forward to  your reply and a solution that not disturbing!!! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2532310